* {
	margin:0px;
	padding:0px;
}

a img {
	border: 0;	
}
.inputnoir{
	border:solid 1px #565f6e;
	width:221px;
}
body, html {
	font-family: Arial;
	font-size:12px;
}

body{
	background-color:#cccfd2;
}

.content{
	position:relative;
}


.site {
	width: 100%;
	margin: auto;
	position: relative;
}

.leplus{
	background-image: url(../images/leplus.png);
	background-repeat: no-repeat;
	width:79px;
	position:absolute;
	height:13px;
	left:28px;
	top:339px;
}

.leplus_text{
	font-family: Arial;
	font-size: 14px;
	color: rgb(184,80,32);
	margin-left:200px;
	padding-bottom:6px;
}

.header {
	position: relative;
	background-color: white;
	height: 133px;
	width:821px;
	margin:auto;
	/*margin-top:101px;*/
	margin-top:20px;
}

.logo {
	position:absolute;
	width:256px;
	height: 35px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	top:51px;
	left:10px;
	cursor: pointer;
	float:left;
}

.menu_footer{
	margin:auto;
	/*width: 380px;*/
	width:440px;/*435px;*/
	padding-bottom:65px;
	text-align:center;
}

.menu_footer_admin{
	min-height:20px;
	margin-left:200px;
	width:760px;
	padding-top:8px;
}

.menu_footer_admin ul {
	list-style: none;
}
.menu_footer_admin ul li {
	height:30px;
	float:left;
}

.menu_footer_admin ul .selected a,
.menu_footer_admin ul li:hover a {
	font-family: Arial;
	text-decoration: none;
	color: black;
	font-size:13px;
	font-weight: bold;
}


.menu_footer_admin ul li a {
	font-family: Arial;
	text-decoration: none;
	color: rgb(120,117,126);
	font-size:13px;
	font-weight: bold;
}

.menu_footer ul {
	list-style: none;
}
.menu_footer ul li {
	float:left;
}

.menu_footer ul .selected a,
.menu_footer ul li:hover a {
	font-family: Arial;
	text-decoration: underline;
	color: white;
	font-size:10px;
}

.thumbimg_fiche{
	float:left;
	width:60px;
	height:257px;
	margin-left:7px;
	margin-top:6px;
}
.petite_image{
	border:1px solid white;
}
.gris{
	width:754px;
	height:20px;
	padding-top:3px;
	background-color:#dddee0;
	margin:auto;
}
.partenaire{
	margin:auto;
	margin-top:20px;
	width:754px;
}
.txt_gauche{
	float:left;
	color:#565f6e;
	margin-left:3px;
}
.txt_droite{
	float:right;
	color:#565f6e;
	margin-right:3px;
}

.diapo{
	float: left; 
	width: 250px; 
	height: 250px;
}

.menu_footer ul li a {
	font-family: Arial;
	text-decoration: none;
	color: black;
	font-size:10px;
	font-weight: bold;
}

.haut{
	position:absolute;
	left:349px;
	width:380px;
	top:0;
	height:370px;
	background-color:rgb(243,146,0);
	z-index: 4;
}

.haut .div_traits{
	color:white;
	font-weight:bold;
	font-size:14px;
	font-familly:Arial;
	margin-top:40px;
	min-height:40px;
}

.haut .div_traits .mess_haut{
	background-image:url(../images/mess_haut.png);
	background-repeat: no-repeat;
	width:287x;
	height:38px;
	margin-left:45px;
}

.haut .div_traits .traits_blancs{
	background-image:url(../images/traits_blancs.png);
	background-repeat: no-repeat;
	width:31px;
	height:41px;
	float:left;
	margin-left:5px;
	margin-top:-4px;
}

.haut .bandeau_gris{
	background-image:url(../images/marron.png);
	height:15px;
}

.haut .centre{
	background-image:url(../images/imagecentre.png);
	background-repeat: no-repeat;
	width:380px;
	height:240px;
	margin-top:35px;
}

.centre_google{
	width:380px;
	/*height:240px;*/
	float:left;
	margin-right:60px;
	margin-top:30px;
}

.header .adr{
	text-align:right;
	font-family: Arial;
	font-size: 12px;
	color:rgb(134,133,133);
	padding-top:14px;
	float:right;
	padding-right:52px;
	margin-top:25px;
}

.header .adr .email{
	font-family: Arial;
	font-size: 12px;
	color:rgb(220,100,41);
	float:left;
}

.lettre{
	background-image:url(../images/lettre.png);
	background-repeat: no-repeat;
	width:20px;
	height:23px;
	position:absolute;
	top:166px;
	right:54px;
	cursor:pointer;
}

.nav_bar {
	float:left;
	min-height:30px;
	margin-top:53px;
/*	margin-left:325px;*/

	margin-left:299px;/*305px;*/
}

.nav_bar ul {
	list-style: none;
}

.nav_bar ul li {
	padding-top:6px;
	height:24px;
	float:left;
	/*margin-right:28px;*/
	margin-right:5px;
}

.nav_bar ul .selected a,
.nav_bar ul li:hover a {
	font-family: Arial;
	text-decoration: none;
	color: white;
	background-color:#6e7781;
	font-size:14px;
}


.nav_bar ul li a {
	font-family: Arial;
	text-decoration: none;
	color: #6e7781;
	font-size:14px;
	/*padding-left:12px;
	padding-right:12px;*/
	
	padding-left:6px;
	padding-right:6px;

}


.nav_bar ul .selected,
.nav_bar ul li:hover {
	background-color:#6e7781;
	color:white;
}

.horizon{
	width:100%;
	background-color:white;
	float:left;
	text-align:center;
	margin:auto;
}


.horizon .image{
	background-image:url(../images/fond_horizon.png);
	background-repeat:no-repeat;
	width:380px;
	height:175px;
	float:left;
}

.horizon .texteh{
	font-family: Arial;
	font-size:24px;
	color:white;
	float:left;
	margin-top:30px;
	margin-left:30px;
}

.page {
	background-color:white;
	width:821px;
	min-height:200px;
	margin:auto;
	padding-bottom:30px;
}

.img_bleu{
	background-image:url(../images/img_bleu.png);
	background-repeat:no-repeat;
	width:5px;
	height:16px;
	float:left;
	margin-right:14px;
}

#separateur{
	height:1px;
	width:3px;
	background-color:black;
	background-repeat:no-repeat;
	margin-top:9px;
	margin-left:4px;
	margin-right:4px;
}

.textecontact{
	margin-top:0px;
}

.accueil{
	min-height:258px;
	padding-left:26px;
	padding-bottom:20px;
}

.gauche{
	float:left;
	width:368px;
	text-align:justify
}
.droite{
	float:left;
	width:368px;
	text-align:justify;
	margin-left: 20px;
}

.accueilsyndic{
	min-height:258px;
	margin-left:400px;
}

.accueilcontact{
	min-height:258px;
	margin-left:290px;
}

.accueil_admin{
	min-height:258px;
	background-repeat: no-repeat;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
}

.mess_accueil{
	font-size: 12px;
	font-family:Arial;
	padding-top:35px;
	padding-right:5px;
	color:#414c59;
}
.footer{
	background-color: rgb(134,133,133);
	height:21px;
	width:960px;
}


.dataGridView {
	color:#44474E;
	border:1px solid #CFCFCF;
	width: 98%; 
	border-collapse: collapse;
	margin:1%;
}

.dataGridView td a {
	color:#44474E;
	text-decoration: none;
}

.dataGridView th {
	font-weight: bold; 
	text-align: center; 
	background-color: #EAEAEA;
	border:1px solid #CBCBCB;
	padding:3px;
	color:black;
	
}

.dataGridView td {
	border:1px solid #CBCBCB;
	padding:3px;
	text-align: center;
}
.dataGridView tr {
	background-color:white;
}
.dataGridView tr:hover {
	background-color: #F1F1F1;
	color:black;
}

.dataGridView .c2 {
	background-color: #F1F1F1;
}

.clear {
	clear: both;
}


.liste_contact{
	padding-left:45px;
	padding-top : 88px;
	margin:auto ;
}

.h1_contact{
	font-size: 12px;
	font-family: Tahoma;
}

.fleche{
	background-image: url(../images/fleche2.png);
	background-repeat: no-repeat;
	width:12px;
	height:12px;
	float:left;
	margin-left:20px;
	padding-left:5px;
	float:left;
}

.lienmenu{
	text-decoration: none;
	font-size: 12px;
	font-family:Arial;
	color:black;
	text-align:center;
}

.lienmenu:hover{
	text-decoration: none;
	font-size: 12px;
	font-family:Arial;
	color:white;
}

.menu_compte{
	margin-top:10px;
}

.element_compte{
	float:left;
}

.deco{
}

.div_contactbouton{
	/*float:right;*/
	margin-left:32px;
	text-align: center;
}

.copy{
	float:right;
	padding-right:20px;
	color:white;
	padding-top:4px;
}

.copy a{
	text-decoration: none;
	color:white;
}


.gallery.custom-state-active { 
	background: #eee; 
}

.gallery li { 
	float: left;
	width: 96px; 
	padding: 5px; 
	height:90px;
	margin: 5px; 
	text-align: center; 
}
.gallery li a { 
	float: right; 
}

.gallery li a.ui-icon-zoomin { 
	float: left; 
}
.gallery li img { 
	width: 100%; 
	cursor: move; 
}

.state-highlight {
	border: 1px solid #fed22f; 
	height:90px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 5px;
	width:96px;
	background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x; 
	color: #363636;
}

.accueil ul {
	margin-top:20px;
	margin-bottom:40px;
	list-style: square;
}

.accueil ul li {
	margin-left:20px;
}